.btn-circle {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 148px;
    height: 148px;
    border-radius: 50%;
    clip-path: circle(50% at center center);
    // border: 1px solid #CCA86F;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: #CCA86F;
    text-transform: none;
    overflow: hidden;
    will-change: transform;
    z-index: 2;
    // box-shadow: 0 0 0 1px #CCA86F inset;
    @media (max-width: 1024px) {
        width: 97px;
        height: 97px;
        font-size: 12px;
    }
    &__circle {
        position: absolute;
        top: 1px;
        left: 1px;
        width: calc(100% - 2px) !important;
        height: calc(100% - 2px) !important;
        fill: none;
        stroke: currentColor;
        stroke-width: .8;
    }
    &__icon {
        fill: #CCA86F;
        position: relative;
        z-index: 1;
        margin-bottom: 6px;
        transition: all .7s ease;
    }
    &__text {
        position: relative;
        z-index: 2;
        transition: all .7s ease;
    }
    &:before{
        content: "";
        position: absolute;
        top: var(--top);
        left: var(--left);
        background: #CCA86F;
        width: 0;
        height: 0;
        border-radius: 50%;
        transition: all .7s ease;
        transform: translateX(-50%) translateY(-50%) translateZ(0px);
        z-index: -1;
        will-change: transform;
        @media (max-width: 1024px) {
            display: none;
        }            
        @media (hover: none) and (pointer: coarse) {
            display: none;
        }
    }
    &:hover {   
        .btn-circle {
            &__icon {
                fill: #fff;
                @media (max-width: 1024px) {
                    fill: #CCA86F;                    
                }            
                @media (hover: none) and (pointer: coarse) {
                    fill: #CCA86F;
                }
            }
            &__text {
                color: #fff;
                @media (max-width: 1024px) {
                    color: #CCA86F;                    
                }            
                @media (hover: none) and (pointer: coarse) {
                    color: #CCA86F;
                }
            }
        }     
        &:before{
            width: 250%;
            height: 250%;
        }
    }
    &--type-2 {
        border-color: #961F23;
        color: #961F23;
        box-shadow: 0 0 0 1px #961F23 inset;
        .btn-circle {
            &__icon {
                fill: #961F23;
                mix-blend-mode: normal;
            }
            &__text {
                mix-blend-mode: normal;
            }
        }
        &:hover {
            .btn-circle {
                &__icon {
                    fill: #fff;
                    @media (max-width: 1024px) {
                        fill: #961F23;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        fill: #961F23;
                    }
                }
                &__text {
                    color: #fff;
                    @media (max-width: 1024px) {
                        color: #961F23;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        color: #961F23;
                    }
                }
            }
        }
        &:before{ 
            background: #961F23;
        }
    }
    &--type-3 {
        border-color: #fff;
        color: #fff;
        box-shadow: 0 0 0 1px #fff inset;
        .btn-circle {
            &__icon {
                fill: none;
                stroke: #fff;
                mix-blend-mode: normal;
            }
            &__text {
                mix-blend-mode: normal;
            }
        }
        &:hover {
            .btn-circle {
                &__icon {
                    fill: none;
                    stroke: #CCA86F;
                    @media (max-width: 1024px) {
                        stroke: #fff;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        stroke: #fff;
                    }
                }
                &__text {
                    color: #CCA86F;
                    @media (max-width: 1024px) {
                        color: #fff;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        color: #fff;
                    }
                }
            }
        }
        &:before{ 
            background: #fff;
        }
    }
    &--type-4 {
        border-color: #fff;
        color: #fff;
        box-shadow: 0 0 0 1px #fff inset;
        .btn-circle {
            &__icon {
                fill: #fff;
                mix-blend-mode: normal;
            }
            &__text {
                mix-blend-mode: normal;
            }
        }
        &:hover {
            .btn-circle {
                &__icon {
                    fill: #CCA86F;
                    @media (max-width: 1024px) {
                        fill: #fff;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        fill: #fff;
                    }
                }
                &__text {
                    color: #CCA86F;
                    @media (max-width: 1024px) {
                        color: #fff;                    
                    }            
                    @media (hover: none) and (pointer: coarse) {
                        color: #fff;
                    }
                }
            }
        }
        &:before{ 
            background: #fff;
        }
    }
}
.title {
    position: relative;
    display: inline-block;
    font-family: 'NewBaskervilleExpOdC';
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #221B17;
    margin-bottom: 50px;
    @media (max-width: 1024px) {
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 13px;
    }
}
.typography {
    time {
        display: flex;
        align-items: center;
        font-weight: 300;
        font-size: 18px;
        line-height: 1.78;
        color: #000000;
        margin-bottom: 10px;
        @media (max-width: 1024px) {
            font-size: 12px;
            line-height: 1.5;
        }
        span {
            display: inline-block;
            position: relative;
            &:first-child {
                margin-right: 20px;
                &:before {
                    content: "";
                    display: inline-block;
                    background: #000;
                    border-radius: 50%;
                    width: 3px;
                    height: 3px;
                    position: absolute;
                    top: 50%;
                    left: 100%;
                    margin-left: 9px;
                    margin-top: -1.5px;
                }
            }
        }
    }
    h1, .h1 {
        max-width: 618px;
    }
    h3, .h3 {    
        max-width: 735px;
    }
    &__wrapper {
        max-width: 1157px;
        margin: 0 auto;
    }
    p {
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        color: #000000;
        margin-bottom: 10px;
        max-width: 735px;
        @media (max-width: 767px) {
            font-size: 16px;
        }
    }
    a:not([class]) {
        border-bottom: 1px solid currentColor; 
        text-decoration: none;
        color: #CCA86F;
        &:hover {
            border-color: transparent;
        }
    }
}
h1, .h1 {
    font-family: 'NewBaskervilleExpOdC';
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #1D1D1D;
    margin-bottom: 15px;
    @media (max-width: 767px) {
        font-size: 21px;
        line-height: 29px;
    }
}
h2, .h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 1.25;    
    color: #1D1D1D;
    margin-bottom: 40px;
    max-width: 735px;
    @media (max-width: 767px) {
        font-size: 21px;
        line-height: 29px;
    }
}
h3, .h3 {
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 1.25;
    color: #000000;
    @media (max-width: 767px) {
        font-size: 21px;
        line-height: 29px;
    }
}
h4, .h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.33;
    color: #000000;
    margin-bottom: 30px;
    margin-top: 30px;
    max-width: 735px;    
    @media (max-width: 767px) {
        font-size: 16px;
    }
}
.img-text {
    display: flex;
    align-items: flex-start; 
    max-width: 1152px;
    margin: 50px 0;
    @media (max-width: 767px) {
        flex-wrap: wrap;
    }
    img:not([class]) {
        max-width: calc(100% - 263px);
        margin-left: -105px;
        width: 100%;
        @media (max-width: 1024px) {
        margin-left: 0;
        max-width: calc(100% - 251px);
        }
        @media (max-width: 767px) {
            max-width: 100%;
        }
    }
    .videoBox {
        max-width: calc(100% - 263px);
        margin-left: -105px;
        width: 100%;
        @media (max-width: 1024px) {
        margin-left: 0;
        max-width: calc(100% - 251px);
        }
        @media (max-width: 767px) {
            max-width: 100%;
        }
    }
    p {
        width: 292px;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.29;        
        color: #000000;
        padding-left: 20px;
        border-left: 1px dotted #404040;
        margin-left: 20px;
            @media (max-width: 1024px) {
                width: 232px;
            }
            @media (max-width: 767px) {
                width: 100%;
                margin: 20px 0;
            }
        }
    h3, .h3 {        
        margin-bottom: 10px;
        max-width: calc(100% - 368px);
        @media (max-width: 1024px) {
           margin-left: 0;
           max-width: calc(100% - 251px);
        }
        @media (max-width: 767px) {
            max-width: 100%;
        }
    }
    span {
        display: block;
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        color: #000000;
        margin-bottom: 10px;
        max-width: calc(100% - 368px);
        @media (max-width: 1024px) {
           margin-left: 0;
           max-width: calc(100% - 251px);
        }
        @media (max-width: 767px) {
            max-width: 100%;
            font-size: 16px;
        }
    }
}
.typography-article {
    time {
        display: flex;
        align-items: center;
        font-weight: 300;
        font-size: 18px;
        line-height: 1.78;
        color: #000000;
        margin-bottom: 10px;
        @media (max-width: 1024px) {
            font-size: 12px;
            line-height: 1.5;
        }
        span {
            display: inline-block;
            position: relative;
            &:first-child {
                margin-right: 20px;
                &:before {
                    content: "";
                    display: inline-block;
                    background: #000;
                    border-radius: 50%;
                    width: 3px;
                    height: 3px;
                    position: absolute;
                    top: 50%;
                    left: 100%;
                    margin-left: 9px;
                    margin-top: -1.5px;
                }
            }
        }
    }
    h2, .h2 {
        font-style: normal;
        font-weight: 300;
        font-size: 32px;
        line-height: 1.25;
        color: #000000;
        margin-bottom: 50px;
        max-width: none;
        @media (max-width: 1024px) {
            font-size: 24px;
            margin-bottom: 20px;
        }
    }
    h3, .h3 {
        font-weight: 300;
        font-size: 48px;
        line-height: 1.21;
        color: #961F23;
        margin: 40px 0 50px 0;
        max-width: none;
        @media (max-width: 1024px) {
            font-size: 27px;
            line-height: 29px;
        }
        @media (max-width: 767px) {
            margin: 20px 0;
        }
    }
    h4, .h4 {    
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        color: #000000;
        margin-bottom: 10px;
        max-width: 735px;
        margin-bottom: 50px;
        @media (max-width: 767px) {
            font-size: 16px;
            margin-bottom: 20px;
        }
        @media (max-width: 767px) {
            margin: 0 0 20px;
        }
    }
    .typography__wrapper {
        max-width: 1157px;
        margin: 0 auto;
    }
    p {
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        color: #000000;
        margin: 0 0 10px;
        max-width: 765px;
        @media (max-width: 767px) {
            font-size: 16px;
        }
    }
    a:not([class]) {
        border-bottom: 1px solid currentColor; 
        text-decoration: none;
        color: #CCA86F;
        &:hover {
            border-color: transparent;
        }
    }
    .info-article {
        max-width: 1069px;
    }
    &__text-right {
        h3, .h3 {
            margin: 40px 0 50px auto;
            max-width: 839px;
            @media (max-width: 767px) {
                margin: 20px 0;
            }
        }
        p {
            margin: 0 74px 10px auto;
            @media (max-width: 767px) {
                margin: 0 0 10px auto;
            }
        }
    }
    ul {
        list-style: none;
        display: block;
        padding: 10px 0 20px;
        max-width: 712px;
        li {
            &:before {
                content: "";
                position: absolute;
                top: 8px;
                left: 0;
                width: 8px;
                height: 8px;
                border: 1px solid #CCA86F;
            }
        }
    }
    ol {
        list-style: none;
        display: block;
        padding: 10px 0 20px;
        counter-reset: list1; 
        max-width: 712px;
        li {
            &:before {
                counter-increment: list1;
                content: counter(list1) ". ";
                font-weight: bold;
                font-size: 14px;
                line-height: 1.71;
                color: #CCA86F;
                position: absolute;
                top: 1px;
                left: 0;
            }
        }
    }
    li {
        font-weight: 300;
        font-size: 18px;
        line-height: 1.33;
        color: #000000;
        margin-bottom: 10px;
        padding-left: 18px;
        position: relative;
    }
}
.left-box,
.right-box { 
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    @media (max-width: 767px) {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    &__container {
        max-width: 525px;
        @media (max-width: 1024px) {
            max-width: 400px;
        }
        @media (max-width: 767px) {
            max-width: 100%;
        }
    }
    &__img {
        p {
            font-weight: 300;
            font-size: 14px;
            line-height: 1.71;
            margin: 20px 0;            
            @media (max-width: 767px) {
                margin-bottom: 0;
            }
        }
        @media (max-width: 767px) {
            margin-bottom: 20px;
        }
    }
}
.left-box {    
    margin-left: -185px;
    @media (max-width: 1024px) {
        margin-left: -24px;
    }
    @media (max-width: 767px) {
        margin-left: 0;
    }
    &__container {
        margin-left: 105px;
        @media (max-width: 1024px) {
            margin-left: 24px;
        }
        @media (max-width: 767px) {
            margin-left: 0;
        }
    }
}
.right-box {
    margin-right: -185px;
    @media (max-width: 1024px) {
        margin-right: -24px;
    }
    @media (max-width: 767px) {
        margin-right: 0;
    }
    &__container {
        margin-right: 105px;
        @media (max-width: 1024px) {
            margin-right: 24px;
        }
        @media (max-width: 767px) {
            margin-right: 0;
        }
    }
}
.img-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 30px -20px;
    @media (max-width: 767px) {
        margin: 0 0 10px -5px;
    }
    img {
        margin: 0 0 20px 20px;
        @media (max-width: 767px) {
            margin: 0 0 5px 5px;
        }
        &:nth-child(3n + 3),
        &:nth-child(3n + 1) {
            width: calc(30.75% - 20px);
            @media (max-width: 767px) {
                width: calc(30.75% - 5px);
            }
        }
        &:nth-child(3n + 2) {
            width: calc(38.5% - 20px);
            @media (max-width: 767px) {
                width: calc(38.5% - 5px); 
            }
        }
    }
}
.btn-alternative {
    position: fixed;
    right: 37px;
    display: flex;
    width: 88px;
    height: 88px;
    z-index: 10;
    align-items: center;
    justify-content: center;
    bottom: 140px;
    @media (max-width: 1024px) {
        right: auto;
        bottom: auto;
        display: none;
        top: 135px;
        left: 250px;
    }
    &__icon {
        width: 32px;
        height: 25px;
        fill: #fff;
        z-index: 1;
        transition: .3s ease;
    }
    &__text {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        animation-name: rotation;
        animation-duration: 17s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
        pointer-events: none;
        fill: #fff;
        transition: .3s ease;
    }
    &:before {
        content: "";
        width: 49px;
        height: 49px;
        background: #CCA86F;
        border-radius: 50%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        transition: .3s ease;
        box-shadow: 0px 23px 40px rgba(0, 0, 0, 0.25);
    }
    &--type-2 {
        bottom: 200px;
        @media (max-width: 1024px) {
            right: 15px;
            bottom: 40px;
            display: none;
        }
        @media (max-width: 767px) {
            right: 15px;
            bottom: 80px;
        }
        .btn-alternative__text {
            fill: #961F23;
        }
    }
    &:hover {
        .btn-alternative {
            &__icon {
                fill: #CCA86F;
            }
            &__text {
                fill: #CCA86F;
            }
        }
        &:before {
            background: #fff;
        }
    }    
}